Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 11:43:25 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection this is sushma anchan here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  this is sushma anchan here Bot:  Hi This Is Sushma Anchan Here ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507312972 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi   Sushma, Thank you for contacting us. This's Mohamed How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi This Is Sushma Anchan Here ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:35 PM, 17th Jan                     this is sushma anchan here                    OK waiting           03:35 PM, 17th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           03:36 PM, 17th Jan                     this is sushma anchan here                    Hello Yahya. I wanted to check on return status of products from my last order           03:37 PM, 17th Jan                   Yahya                   Could you please share your order number so that I can assist you further?           03:37 PM, 17th Jan                     this is sushma anchan here                    Order no 9628227869           03:38 PM, 17th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:39 PM, 17th Jan                     this is sushma anchan here                    Sure           03:39 PM, 17th Jan                   Yahya                   We would like to inform you that we will contact the concern team to collect the items and do the needful as soon as possible           03:40 PM, 17th Jan                     this is sushma anchan here                    OK. Thanks. Approx how much time will it take to collect the returned products?           03:41 PM, 17th Jan                   Yahya                   2-3 يشغس           03:42 PM, 17th Jan                   Yahya                   sorry           03:42 PM, 17th Jan                   Yahya                   2-3 days           03:42 PM, 17th Jan                   Yahya                   do you have any other query ???           03:42 PM, 17th Jan                     this is sushma anchan here                    OK thanks. Will wait for the same.           03:42 PM, 17th Jan                   Yahya                   sure           03:43 PM, 17th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:43 PM, 17th Jan                     this is sushma anchan here                    How long would the refund process take           03:43 PM, 17th Jan                     this is sushma anchan here                    ?           03:43 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994325